﻿@import url('https://fonts.googleapis.com/css?family=Muli|Open+Sans');
/*
font-family: 'Open Sans', sans-serif;
font-family: 'Muli', sans-serif;
*/

body{ font-family: 'Open Sans', sans-serif; }
h1,h2,h3{ font-family: 'Muli', sans-serif !important; }
h5,h6{ font-family: 'Muli', sans-serif !important; }
.RadTabStripTop_Metro .rtsUL li.rtsLI .rtsLink{ color : #767676; }
.RadTabStripTop_Metro .rtsUL li.rtsLI a.rtsSelected{ font-weight : 700; }

a:link {color: #CB6015;text-decoration:none;}
a:visited {color: #003C71;text-decoration:none;}
a:hover {color: #C74700;text-decoration:underline;}
a:active {color: #C74700;text-decoration:underline;}
/*#ctl01_HomePageContent a{
color: #CB6015;text-decoration:none;
}
Buttons
input[type="button"],.TextButton{
   background-color: #9EA700;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px
  border: 1px solid #9EA700;
  padding: 10px;
}*/
/*.PrimaryButton, .SaveAndClose, .SaveAs, .UsePrimaryButton .TextButton,
 .UsePrimaryButton .TextButtonWithImage, 
#masterHeaderActionArea a, .RadGrid input.PrimaryButton
{
   background-color: #9EA700;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px
  border: 1px solid #115740;
  padding: 10px;
}*/
.nav-auxiliary .nav-aux-account .nav-text{
font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  color: #ffffff;
}
#ctl01_Auxiliary_Auxiliary_rptWrapper_Auxiliary_rptWrapper_rpt_ctl01_NavigationLink{
background-color:#ff9933;
 border-radius: 5px;
    border: 2px solid #ff9933;
padding-right:10px;
padding-left:10px;
}
.navbar-header nav-auxiliary, .auth-link-container-sm{
font-size: 18px;
  text-transform: uppercase;
text-decoration:none;
  font-weight: 700;
  color: #ffffff !important;
background-color:#CB6015;
 border-radius: 5px;
    border: 2px solid #CB6015
}
.nav-auxiliary a{
color:#424242;
}

#masterHeaderImage{
background-image:url("images/LGProfessionalsLogo_WA_243.png");
 background-repeat: no-repeat;
  width: 243px;
  height: 93px;
  /* The following are needed to hide the text, but allow it to be read by screen readers */
  text-indent: -9999px;
  overflow: hidden;
  float: left;
margin-top:5px;
}
.header{
padding-top:7px;
padding-bottom:5px;
}
#masterHeaderBackground, .header{
border-bottom:none;
}

#navbar-collapse{
background-color:#84bd00;
}
.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink {
color:#ffffff !important;
}

p{
font-size:15px;
font-weight:400;
line-height:1.4em;
color:#424242;
}

/*Footer*/
.NavigationLink{
padding-left:1px;
padding-right:1px;
}

.MemberBenefits{
background-color:#CB6015;
}

#hd{ background-color: #ffffff; }
.FullWidth.Slider .SliderPage1 .SliderContent{
 background-color: #ffffff;
      opacity: 0.9;
    filter: alpha(opacity=100); 

}
#ft{
background-color:#84bd00 !important;
color:#ffffff;
font-weight: 700;
}
.footer-content {
background-color:#84bd00 !important;
color:#ffffff;
}
.footer-content a{
color:#ffffff; font-size: 15px;
}
.Connecttous{
font-size:28px;font-weight:500;line-height:1.4em;color:#FFFFFF;
}
#ste_container_SlidderBottom{
	/*background-color:#115740 !important; color:#ffffff;*/ padding: 30px; color: #646464;
}
.footer-content-section footer-social p{
color:#ffffff;
}

h4, .SectionLabel, h5
{
color:#ffffff;
}
.memberbenefits{
background-color: #c67d30;
border-radius: 5px;
    border: 2px solid #c67d30;
padding-top:5px;
padding-bottom:5px;
}
.annualstateconference
{
background-color: #00728d;
border-radius: 5px;
    border: 2px solid  #00728d;
padding-top:5px;
padding-bottom:5px;
}
.professionaldevleopment{
background-color: #00bed8;
border-radius: 5px;
    border: 2px solid  #00bed8;
padding-top:5px;
padding-bottom:5px;
}
.QuickLinksButton{
padding-top:10px;
padding-left:20px;
}
.QuickLinksButton .TextButton{
  background-color: #84bd00;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid #84bd00;
  padding: 10px;
  width : 94%;
}
.QuickLinksButton .TextButton:hover{
 background-color: #719949; border: 1px solid #719949;
}
.btn.PrimaryButton{
background-color:#9EA700;
-moz-border-radius:5px;
-webkit-border-radius:5px border: 1px solid #115740;
padding:10px;
}
.btn.PrimaryButton:hover{
 background-color: #808c24;
}
.btn, .TextButton, .TextButtonWithImage, .ruButton, #masterHeaderActionArea a, .RadGrid input.TextButton{
background-color:#009CB6;
}
.btn:hover, .btn:focus, .btn:active, .active.btn, .TextButton:hover, .TextButton:focus, .TextButton:active, .active.TextButton, .TextButtonWithImage:hover, .TextButtonWithImage:focus, .TextButtonWithImage:active, .active.TextButtonWithImage, .ruButton:hover, .ruButton:focus, .ruButton:active, .active.ruButton, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a.active, .RadGrid input.TextButton:hover, .RadGrid input.TextButton:focus, .RadGrid input.TextButton:active, .RadGrid input.active.TextButton{
background-color:#007096;
}
.AltBgColor1{
background-color: #F1F0ED;
border-radius: 5px;
    border: 1px solid  #B1B3B3;
 padding-top: 0px !important;
}
.AltBgColor1 h3{
color:#212121;
}
.Distinguish.panel-heading, .Distinguish.PanelHead, .TitleBarCaption, .panel-group .panel-heading{
border-bottom:0px solid #dddddd;
padding-bottom:0px;
}
.BlockTLItem, .BlockList li{
border-bottom:0px dotted #dddddd;

}
.BlockTLItem{
padding:0px;
}
.TaggedListPanel .PublishDate{
display:none;
}
.TaggedListPanel a{
color:#00728c;
font-weight:700px;
}
.footer-social{
text-align:left !important;
}
.Spotlight{
  margin-top: 10px;
}
#ste_container_SlidderBottom p{
	color:#424242;
}

#ctl01_SearchField_SearchTerms{
border-radius: 5px;
border: 1px solid  #ffffff;
}
.auth-link-container-sm a{
text-decoration:none;
padding-left:10px;
padding-right:10px;
font-size:18px;
}
.NavigationUnorderedList a{
text-decoration:none;
}
.btn PrimaryButton MediumButton{
color:#ffffff;
}
.ActionButton a{
	background-color: #00728d; color:#ffffff;
}
.memberbenefits a{
text-decoration:none;
}
.annualstateconference a{
text-decoration:none;
}
.professionaldevleopment a{
text-decoration:none;
}
.QuickLinksButton a{
color:#ffffff;
}
.rmResponsive.RadMenu .rmRootLink:hover, .rmResponsive.RadMenu .rmRootLink:focus, .rmResponsive.RadMenu .rmExpanded > .rmRootLink{
background-color:#719948;
}
.rmResponsive.RadMenu .rmSelected > .rmRootLink, .rmResponsive.RadMenu .rmFocused > .rmRootLink{
background-color:#719948;
}
.rmResponsive.RadMenu .rmRootGroup > .rmItem > .rmLink{ padding: 10px 10px; font-family: 'Muli', sans-serif; font-size: 17px; font-weight: 400; text-transform: none; }
.AltBgColor1 h3{
margin:0px;
}
.AltBgColor1 p{
margin:0px;
}
.RadMenu.rmResponsive .rmGroup{
background-color:#719948;
}
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus{
color:#ffffff;
text-transform:capitalize;
}
.rmResponsive .rmSlide .rsmLink:focus,.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:focus,.rmResponsive .rmSlide .rsmLink:hover, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover{
	color:#3a551d;
}
/*Bug 6353* Tej*/
#ste_container_ciSpotlight .MemberBenefitImage{
 background-image: url(../../HomePageImages/MemberBenefits.jpg);
 background-repeat: no-repeat;
 width: 100%;
  height: 212px;
}
#ste_container_ciSpotlight .MemberBenefitContent,#ste_container_ciSpotlight2 .annualstateconferenceContent,#ste_container_ciSpotlight3 .professionaldevleopmentContent{
margin: 0px auto; text-align: center; padding-left: 12px; float: left; max-width: 190px;
}
/*Bug 6353* Tej*/
#ste_container_ciSpotlight2 .annualstateconferenceImage{
 background-image: url(../../HomePageImages/AnnualStateConference.jpg);
 background-repeat: no-repeat;
 width: 100%;
  height: 212px;
}

#ste_container_ciSpotlight3 .professionaldevleopmentImage{
 background-image: url(../../HomePageImages/ProfessionalDevelopment.jpg);
 background-repeat: no-repeat;
 width: 100%;
  height: 212px;
}

.FullWidth.Slider{
/*background-image:url(images/sliderpageLG2_1663.jpg);*/
background-image:url(../../HomePageImages/HomePageImage.jpg);


}
.nav-auxiliary .nav-aux-account .nav-text{
	padding-left: 0;
	background-image: none;
	font-size:18px;
}
.Quote{
background:#F1F0ED;
padding:20px;
}
.ContentBlockPrimary .Quote{
background-color:#F1F0ED;
}
.ContentBlockPrimary{
background-color:transparent;
}
.ContentBlockRight h3{
color:#212121;
}
.Quote::before{
color:#CFC7B9;
}
#ctl01_Auxiliary_Auxiliary_rptWrapper_Auxiliary_rptWrapper_rpt_ctl01_NavigationLink:hover{
background-color:#cc8a00; border: solid 2px #cc8a00;
}
.auth-link-container-sm:hover{
background-color:#C74700;
}
.footer-content-section{
padding:0 25px 1em;
}
#ctl01_LoginStatus1{
color:#ffffff;
}
.CorporateImg a{
padding:10px;
}
.CorporatePartners{
border-radius:6px;
border:1px solid #212121;
}
.CorporatePartnersHeader{
background-color:#F1F0ED;
padding:2px;
border-radius:6px;
}

.MainAreaSlidderBottom{
margin: 0px auto; 
text-align: center; 
max-width: 1250px;
}
.MainAreaSlidderBottom a{
color:#00728d;
}
.MainAreaSlidderBottom a{
text-decoration:none;
}
.MiddlePart.iPartChain, .LastPart.iPartChain{
margin-top:0.4em;
}
/* Bug 6362 Tej*/
.SocialSprite{
opacity:inherit;
}
.AsiError{
  border-color: #CB6015;
  background-color: #FAE0D3;
  border-radius: 5px;
}
//Added by ketaki Task 6165:LGMA Website - Events Styling
.panel,
.panel-heading.Distinguish{
background-color: #F1F0ED !important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciEventList_ciEventList__Body{
background-color: #F1F0ED !important;
}
.SearchField{
border-radius: 5px !important;
background-color: #F1F0ED !important;
}

.SearchResultSummary .ListItemTitle a{
color:#CB6015 !important;
background-color: #F1F0ED !important;
}

.EventSummary .Description,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_panel_group_date_not_specified_Head{
background-color: #F1F0ED !important;
}
h1, .h1, .PageTitle, h2, .h2, .PanelTitle,
h2.panel-title,
h2.PanelTitle{ font-family: 'Muli', sans-serif; }
 .Info,
.PanelFieldLabel, 
.PanelFieldValue,
.SearchResult,
.SearchField label,
.PanelField .Label,
.Description,
.WhenColumn,
.PanelField label,
#ctl01_TemplateBody_WebPartManager1_gwpciSignIn_ciSignIn_forgotPasswordUser,
#ctl00_TemplateBody_WebPartManager1_gwpciFunctionDisplay_ciFunctionDisplay_DescriptionData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventDisplay_ciEventDisplay_RegistrationStatusData,
#ctl01_TemplateBody_WebPartManager1_gwpciEventDisplay_ciEventDisplay_RegistrationStatusCaption,
label{
color: #646464 !important;
}

.RadGrid a,.RadGrid .rgHeader a,
a#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl04_ctl00_DisplayLink{
color:#CB6015 !important;
text-decoration: none !important;
}
.RadGrid a:visited,.RadGrid .rgHeader a:visited,
a:visited#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl04_ctl00_DisplayLink{
      color: #003C71 !important;
      text-decoration: none !important;
}
.RadGrid a:hover,.RadGrid .rgHeader a:hover,
a:hover#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl04_ctl00_DisplayLink  {
      color: #C74700 !important;
      text-decoration: underline !important;
}
.RadGrid a:active,.RadGrid .rgHeader a:active,
a:active#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_list_functions_date_not_specified_ctl00_ctl04_ctl00_DisplayLink {
      color: #C74700 !important;
      text-decoration: underline important;
}

html body .PanelFieldValue .riSingle [type='text'].riTextBox{
height:37px!important;
}

.PanelFieldValue .SectionLabel{
color:#646464 !important;
}

/*Kazumi css*/
.PrimaryButton.disabled, 
.PrimaryButton.disabled:hover, 
.PrimaryButton.disabled:focus, 
.PrimaryButton.disabled:active, 
.PrimaryButton.disabled.active, 
.PrimaryButton[disabled], 
.PrimaryButton[disabled]:hover, 
.PrimaryButton[disabled]:focus,
 .PrimaryButton[disabled]:active,
 .PrimaryButton[disabled].active,
 fieldset[disabled] .PrimaryButton, 
fieldset[disabled] .PrimaryButton:hover,
 fieldset[disabled] .PrimaryButton:focus, 
fieldset[disabled] .PrimaryButton:active, 
fieldset[disabled] .PrimaryButton.active,
 .PrimaryButton.aspNetDisabled,
 .PrimaryButton.aspNetDisabled:hover,
 .PrimaryButton.aspNetDisabled:focus, 
.PrimaryButton.aspNetDisabled:active, 
.PrimaryButton.aspNetDisabled.active, .SaveAndClose.disabled, .SaveAndClose.disabled:hover, .SaveAndClose.disabled:focus, .SaveAndClose.disabled:active, .SaveAndClose.disabled.active, .SaveAndClose[disabled], .SaveAndClose[disabled]:hover, .SaveAndClose[disabled]:focus, .SaveAndClose[disabled]:active, .SaveAndClose[disabled].active, fieldset[disabled] .SaveAndClose, fieldset[disabled] .SaveAndClose:hover, fieldset[disabled] .SaveAndClose:focus, fieldset[disabled] .SaveAndClose:active, fieldset[disabled] .SaveAndClose.active, .SaveAndClose.aspNetDisabled, .SaveAndClose.aspNetDisabled:hover, .SaveAndClose.aspNetDisabled:focus, .SaveAndClose.aspNetDisabled:active, .SaveAndClose.aspNetDisabled.active, .SaveAs.disabled, .SaveAs.disabled:hover, .SaveAs.disabled:focus, .SaveAs.disabled:active, .SaveAs.disabled.active, .SaveAs[disabled], .SaveAs[disabled]:hover, .SaveAs[disabled]:focus, .SaveAs[disabled]:active, .SaveAs[disabled].active, fieldset[disabled] .SaveAs, fieldset[disabled] .SaveAs:hover, fieldset[disabled] .SaveAs:focus, fieldset[disabled] .SaveAs:active, fieldset[disabled] .SaveAs.active, .SaveAs.aspNetDisabled, .SaveAs.aspNetDisabled:hover, .SaveAs.aspNetDisabled:focus, .SaveAs.aspNetDisabled:active, .SaveAs.aspNetDisabled.active, .UsePrimaryButton .TextButton.disabled, .UsePrimaryButton .TextButton.disabled:hover,
.UsePrimaryButton .TextButton.disabed:focus, .UsePrimaryButton .TextButton.disabled:active, .UsePrimaryButton .TextButton.disabled.active, .UsePrimaryButton .TextButton[disabled], .UsePrimaryButton .TextButton[disabled]:hover, .UsePrimaryButton .TextButton[disabled]:focus, .UsePrimaryButton .TextButton[disabled]:active, .UsePrimaryButton .TextButton[disabled].active, fieldset[disabled] .UsePrimaryButton .TextButton, fieldset[disabled] .UsePrimaryButton .TextButton:hover, fieldset[disabled] .UsePrimaryButton .TextButton:focus, fieldset[disabled] .UsePrimaryButton .TextButton:active, fieldset[disabled] .UsePrimaryButton .TextButton.active, .UsePrimaryButton .TextButton.aspNetDisabled, .UsePrimaryButton .TextButton.aspNetDisabled:hover, .UsePrimaryButton .TextButton.aspNetDisabled:focus, .UsePrimaryButton .TextButton.aspNetDisabled:active, .UsePrimaryButton .TextButton.aspNetDisabled.active, .UsePrimaryButton .TextButtonWithImage.disabled, .UsePrimaryButton .TextButtonWithImage.disabled:hover, .UsePrimaryButton TextButtonWithImage.disabled:focus, .UsePrimaryButton .TextButtonWithImage.disabled:active, .UsePrimaryButton .TextButtonWithImage.disabled.active, .UsePrimaryButton .TextButtonWithImage[disabled], .UsePrimaryButton .TextButtonWithImage[disabled]:hover, .UsePrimaryButton .TextButtonWithImage[disabled]:focus, .UsePrimaryButton .TextButtonWithImage[disabled]:active, .UsePrimaryButton .TextButtonWithImage[disabled].active, fieldset[disabled] .UsePrimaryButton .TextButtonWithImage, fieldset[disabled] .UsePrimaryButton .TextButtonWithImage:hover, fieldset[disabled] .UsePrimaryButton .TextButtonWithImage:focus, fieldset[disabled] .UsePrimaryButton .TextButtonWithImage:active, fieldset[disabled] .UsePrimaryButton .TextButtonWithImage.active, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:hover, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:focus, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:active, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled.active, #masterHeaderActionArea a.disabled, #masterHeaderActionArea a.disabled:hover, #masterHeaderActionArea a.disabled:focus, #masterHeaderActionArea a.disabled:active, #masterHeaderActionArea a.disabled.active, #masterHeaderActionArea a[disabled], #masterHeaderActionArea a[disabled]:hover, #masterHeaderActionArea a[disabled]:focus, #masterHeaderActionArea a[disabled]:active, #masterHeaderActionArea a[disabled].active, fieldset[disabled] #masterHeaderActionArea a, fieldset[disabled] #masterHeaderActionArea a:hover, fieldset[disabled] #masterHeaderActionArea a:focus, fieldset[disabled] #masterHeaderActionArea a:active, fieldset[disabled] #masterHeaderActionArea a.active, #masterHeaderActionArea a.aspNetDisabled, #masterHeaderActionArea a.aspNetDisabled:hover, #masterHeaderActionArea a.aspNetDisabled:focus, #masterHeaderActionArea a.aspNetDisabled:active, #masterHeaderActionArea a.aspNetDisabled.active, .RadGrid input.PrimaryButton.disabled, .RadGrid input.PrimaryButton.disabled:hover, .RadGrid input.PrimaryButton.disabled:focus, .RadGrid input.PrimaryButton.disabled:active, .RadGrid input.PrimaryButton.disabled.active, .RadGrid input.PrimaryButton[disabled], .RadGrid input.PrimaryButton[disabled]:hover, .RadGrid input.PrimaryButton[disabled]:focus, .RadGrid input.PrimaryButton[disabled]:active, .RadGrid input.PrimaryButton[disabled].active, fieldset[disabled] .RadGrid input.PrimaryButton, fieldset[disabled] .RadGrid input.PrimaryButton:hover, fieldset[disabled] .RadGrid input.PrimaryButton:focus, fieldset[disabled] .RadGrid input.PrimaryButton:active, fieldset[disabled] .RadGrid input.PrimaryButton.active, .RadGrid input.PrimaryButton.aspNetDisabled, .RadGrid input.PrimaryButton.aspNetDisabled:hover, .RadGrid input.PrimaryButton.aspNetDisabled:focus, .RadGrid input.PrimaryButton.aspNetDisabled:active, .RadGrid input.PrimaryButton.aspNetDisabled.active {
    background-color: #CB6015 !important;
    border-radius: 5px !important;
}

.btn, .TextButton, .TextButtonWithImage, .RadUpload .ruButton, .RadUploadProgressArea .ruButton, #masterHeaderActionArea a {
    border-radius: 5px !important;
}

.CalloutPart2 .panel-heading, .CalloutPart2 .panel-body {
    background-color: #F1F0ED !important;
}
a#ctl01_TemplateBody_WebPartManager1_gwpciOrganizationAccountTabs_ciOrganizationAccountTabs_GroupListEditor_ctl01_MiniProfile_contactName_InstituteNameLink ,
a#ctl01_TemplateBody_WebPartManager1_gwpciOrganizationAccountTabs_ciOrganizationAccountTabs_GroupListEditor_ctl01_MiniProfile_contactAddress__email,
a#ctl01_TemplateBody_WebPartManager1_gwpciMiniProfile_ciMiniProfile_contactName_institute,a#ctl01_TemplateBody_WebPartManager1_gwpciOrganizationAccountTabs_ciOrganizationAccountTabs_ContactAddressEditor_ctl05_MapLink,a#ctl01_TemplateBody_WebPartManager1_gwpciMiniProfile_ciMiniProfile_contactAddress__email,a#ctl01_TemplateBody_WebPartManager1_gwpciOrganizationAccountTabs_ciOrganizationAccountTabs_ContactAddressEditor_ctl05_LinkEmail{
  color: #CB6015;
  text-decoration: none;
}
a:visited#ctl01_TemplateBody_WebPartManager1_gwpciOrganizationAccountTabs_ciOrganizationAccountTabs_GroupListEditor_ctl01_MiniProfile_contactName_InstituteNameLink,
a:visited#ctl01_TemplateBody_WebPartManager1_gwpciOrganizationAccountTabs_ciOrganizationAccountTabs_GroupListEditor_ctl01_MiniProfile_contactAddress__email,
a:visited#ctl01_TemplateBody_WebPartManager1_gwpciMiniProfile_ciMiniProfile_contactName_institute,a:visited#ctl01_TemplateBody_WebPartManager1_gwpciOrganizationAccountTabs_ciOrganizationAccountTabs_ContactAddressEditor_ctl05_MapLink,a:visited#ctl01_TemplateBody_WebPartManager1_gwpciMiniProfile_ciMiniProfile_contactAddress__email,a:visited#ctl01_TemplateBody_WebPartManager1_gwpciOrganizationAccountTabs_ciOrganizationAccountTabs_ContactAddressEditor_ctl05_LinkEmail{
      color: #003C71 !important;
      text-decoration: none !important;
}
a:hover#ctl01_TemplateBody_WebPartManager1_gwpciOrganizationAccountTabs_ciOrganizationAccountTabs_GroupListEditor_ctl01_MiniProfile_contactName_InstituteNameLink,
a:hover#ctl01_TemplateBody_WebPartManager1_gwpciOrganizationAccountTabs_ciOrganizationAccountTabs_GroupListEditor_ctl01_MiniProfile_contactAddress__email,
a:hover#ctl01_TemplateBody_WebPartManager1_gwpciMiniProfile_ciMiniProfile_contactName_institute,a:hover#ctl01_TemplateBody_WebPartManager1_gwpciOrganizationAccountTabs_ciOrganizationAccountTabs_ContactAddressEditor_ctl05_MapLink,a:hover#ctl01_TemplateBody_WebPartManager1_gwpciMiniProfile_ciMiniProfile_contactAddress__email  , a:hover#ctl01_TemplateBody_WebPartManager1_gwpciOrganizationAccountTabs_ciOrganizationAccountTabs_ContactAddressEditor_ctl05_LinkEmail{
      color: #C74700 !important;
      text-decoration: underline;
}
a:active#ctl01_TemplateBody_WebPartManager1_gwpciOrganizationAccountTabs_ciOrganizationAccountTabs_GroupListEditor_ctl01_MiniProfile_contactName_InstituteNameLink ,
a:active#ctl01_TemplateBody_WebPartManager1_gwpciOrganizationAccountTabs_ciOrganizationAccountTabs_GroupListEditor_ctl01_MiniProfile_contactAddress__email,
a:active#ctl01_TemplateBody_WebPartManager1_gwpciMiniProfile_ciMiniProfile_contactName_institute,a:active#ctl01_TemplateBody_WebPartManager1_gwpciOrganizationAccountTabs_ciOrganizationAccountTabs_ContactAddressEditor_ctl05_MapLink,a:active#ctl01_TemplateBody_WebPartManager1_gwpciMiniProfile_ciMiniProfile_contactAddress__email ,a:active#ctl01_TemplateBody_WebPartManager1_gwpciOrganizationAccountTabs_ciOrganizationAccountTabs_ContactAddressEditor_ctl05_LinkEmail{
      color: #C74700 !important;
      text-decoration: underline;
}
.gleLeftLink a{
  color: #CB6015 !important;
  text-decoration: none ;
}
.gleLeftLink a:visited{
   color: #003C71 !important;
   text-decoration: none !important;
}
.gleLeftLink a:hover{
   color: #C74700 !important;
   text-decoration: underline;
   background-color:none !important; 
}

a .gleRightLink{
  color: #C74700 !important;
  text-decoration: underline;
  background-color:none !important;
}

a:hover .gleRightLink{
  color: #CB6015 !important;
  text-decoration: none;
  background-color:none !important;
}


.RadTreeView_Vista .rtSelected .rtIn
{
 color: #CB6015 !important;
 text-decoration: none !important;
 background-color:none;
}
.RadTreeView.GLE a:hover, .RadTreeView.GLE a:focus, .RadTreeView.GLE span[onclick]:hover, .RadTreeView.GLE span[onclick]:focus{
  color: #C74700 !important;
  text-decoration: underline;
  background-color:transparent !important;
}
.RadTreeView.GLE a{
 color: #CB6015 !important;
  text-decoration: none;
}

.RadTabStripTop_Metro .rtsLevel1, .RadTabStripTop_Metro .rtsLevel1 .rtsUL, .RadTabStrip_Metro .rtsLevel1, .RadTabStrip_Metro .rtsLevel1 .rtsUL{
background-color: #F1F0ED !important;
}
.RadTabStripTop_Metro .rtsLevel1 .rtsLink, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsLink, .RadTabStrip_Metro .rtsLevel1 .rtsLink, .RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsLink{
background-color: #F1F0ED !important;
border-color:transparent !important;
}
.RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTitlebar, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopLeft, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopRight{
	background-color: #9EA700;
}
.btn, .TextButton, .TextButtonWithImage, .RadUpload .ruButton, .RadUploadProgressArea .ruButton, #masterHeaderActionArea a{
color:#fff !important;
}
a .PanelField{
  color: #CB6015 !important;
  text-decoration: none ;
}
/*News PBI: 6466*/
h1.BigHeader{
background-color:#719949;
}
.nav-secondary{
background-color:#F1F0ED;
color:#646464;
}
.nav-secondary .sub-nav-head{
background-color:#84bd00;
}
.RadTreeView.RadTreeView_Austin a.rtIn{
color:#646464;
}
h2{
border-color:transparent;
}
.NewsContent2 h4{
color:#646464 !important;
font-size:18px;
}
.NewsContent2 h2{
color:#646464 !important;
font-weight:300;
}
.NewsContent1 h4{
color:#646464 !important;
font-size:18px;
}
.NewsContent1 h2{
color:#646464 !important;
font-weight:300;
}

.NewsContent1 .ReadMoreButton{
float:right;
}

.RadTreeView_Austin.RadTreeView a.rtIn:hover,
 .RadTreeView_Austin.RadTreeView a.rtIn:focus, .RadTreeView_Austin.RadTreeView a.rtIn:active{
background-color:#e2e868;
}
.rsmList .rsmColumn .rsmLevel1{
width:100%;
}

.rmResponsive .rmSlide .rmFocused > .rmLink, .rmResponsive .rmSlide .rmSelected > .rmLink, .rmResponsive .rmSlide .rsmSelected > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmSelected > .rsmLink{
color:#ffffff;
}

.RadTreeView.RadTreeView_Austin .rtSelected > a.rtIn, .RadTreeView.RadTreeView_Austin .child-is-selected.rtIn{
background-color:#e2e868;
}

.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI > .rtUL{
padding-right:0px;
padding-left:0px;
}

.RadMenu.rmResponsive .rsmColumn{
/*Bug  8316-Start-Tej*/
/*width:100%  !important;*/
/*Bug  8316-End-Tej*/
padding-left:10px;
}
.CalloutArea1{
background-color:#808c24;
border-radius:5px;
}
.CalloutArea2{
background-color:#CB6015;
border-radius:5px;
}
.CalloutArea1 p{
color:#ffffff;
}
.CalloutArea2 p{
color:#ffffff;
}

.RadTreeView.RadTreeView_Austin .rtPlus{
	width: 0; 
	height: 0; 
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;	
	border-left: 5px solid #808c24;	
	display:inline; 
	position : relative;
	left : 22px;
	top  : 22px;}

.RadTreeView.RadTreeView_Austin .rtMinus{
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;	
	border-top: 5px solid #808c24;		
	display:inline; 
	position : relative;
	left : 22px;
	top  : 22px;}


.RadTreeView.RadTreeView_Austin .rtIn, .RadTreeView.RadTreeView_Austin .rtHover .rtIn, .RadTreeView.RadTreeView_Austin .rtSelected .rtIn
{   width: 100%;
    display: inline-block;
    float: right;
    padding-left : 20px;
}
.rtLI .rtSelected,.rtLI .rtHover {background-color : #e2e868;}
.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI .rtLI .rtIn { padding : 5px 30px;}
.footerText { color  : #fff; font-weight: 700; }
/*PBI 7208 ***** Work Item 7216*** Start**/
.Home h3{
    color: #424242;
}
.Slider.FullWidth .SliderPage1 h1,.home h1{
color:#115740;background-color:transparent;
}
h1,.BigHeader{font-size:50px;font-weight:300;line-height:1.4em;color:#fff;background-color:#115740}
h2{font-size:28px;font-weight:500;line-height:1.4em;color:#646464;}
h3{font-size:28px;font-weight:500;line-height:1.4em;color:#646464;}
h4{font-size:20px;font-weight:700;line-height:1.4em;color:#646464;}
h5{font-size:24px;font-weight:700;line-height:1.4em;color:#115740;}
.H2LightHeader{font-weight:300 !important;}
.H4SmallerHeader{font-size:18px !important;}
/*PBI 7208 ***** Work Item 7216*** End*, Bug 7424:BUG: LGMA WA Button Issue*/
.TextBtnLightGreen{
   background-color: #84bd00;
  -moz-border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
  border: 1px solid #84bd00;
  color:#fff !important;
  font-size: 120% !important;
  padding: 9px 14px !important;
  border-radius:5px !important;
  text-decoration: none ;
}
.TextBtnLightGreen:hover{
   background-color: #719949;
  -moz-border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
  border: 1px solid #719949;
  color:#fff !important;
  font-size: 120% !important;
  padding: 9px 14px !important;
  border-radius:5px !important;
  text-decoration: none ;
}

/*Start Product Backlog Item 7425:LGMA Website - Expose Headings, Bug 7424:BUG: LGMA WA Button Issue*/
.TextBtnOrange{
   background-color: #CC6633;
  -moz-border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
  border: 1px solid #CC6633;
  color:#fff !important;
  font-size: 120% !important;
  padding: 9px 14px !important;
  border-radius:5px !important;
  text-decoration: none ;
}
.TextBtnOrange:hover{
   background-color: #B95E31;
  -moz-border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
  border: 1px solid #B95E31;
  color:#fff !important;
  font-size: 120% !important;
  padding: 9px 14px !important;
  border-radius:5px !important;
  text-decoration: none ;
}
.TextBtnMidBlue{
   background-color: #00728D;
  -moz-border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
  border: 1px solid #00728D;
  color:#fff !important;
  font-size: 120% !important;
  padding: 9px 14px !important;
  border-radius:5px !important;
  text-decoration: none ;
}
.TextBtnMidBlue:hover{
   background-color: #004577;
  -moz-border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
  border: 1px solid #004577;
  color:#fff !important;
  font-size: 120% !important;
  padding: 9px 14px !important;
  border-radius:5px !important;
  text-decoration: none ;
}
.TextBtnBlueGreen{
   background-color: #009CB6;
  -moz-border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
  border: 1px solid #009CB6;
  color:#fff !important;
  font-size: 120% !important;
  padding: 9px 14px !important;
  border-radius:5px !important;
}
.TextBtnBlueGreen:hover{
   background-color: #007096;
  -moz-border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
  border: 1px solid #007096;
  color:#fff !important;
  font-size: 120% !important;
  padding: 9px 14px !important;
  border-radius:5px !important;
  text-decoration: none ;
}

p.TextBtnBlueGreen, p.TextBtnMidBlue, p.TextBtnOrange
{
  line-height: 1.7em;
}

/*End Product Backlog Item 7425:LGMA Website - Expose Headings,Bug 7424:BUG: LGMA WA Button Issue*/
/*Start Product Backlog Item 7350:LGMA Website Content - About Us Page*/
#ctl01_TemplateBody_WebPartManager1_gwpciAboutUs_ciAboutUs_Panel_AboutUs img{
max-width:none!important;
}
/*End Product Backlog Item 7350:LGMA Website Content - About Us Page*/
/*Start Product Backlog Item 7342:LGMA Website Content - Events Page*/
#ctl01_TemplateBody_WebPartManager1_gwpciEvents_ciEvents_Panel_Events table img{
max-width:none!important;
}
/*End Product Backlog Item 7342:LGMA Website Content - Events Page*/

/*LP 23/3/2017: Hide slider from micro sites*/
.Slider{
display:none;
}
